Subject: Document Action: IS-IS Transient Blackhole Avoidance to Informational

From: The IESG <[email-masked]>
Date: Tue, 03 Jul 2001 17:59:09 -0400

The IESG has approved the Internet-Draft 'IS-IS Transient Blackhole
Avoidance' <draft-ietf-isis-transient-00.txt> as a Informational.  This
document is the product of the IS-IS for IP Internets Working Group.
The IESG contact persons are Abha Ahuja and Rob Coltun.